<?php

namespace app\admin\model;

use think\Model;

/**
 * StoreFacility
 */
class StoreFacility extends Model
{
    // 表名
    protected $name = 'store_facility';

    // 自动写入时间戳字段
    protected $autoWriteTimestamp = true;


    public function supplierStore()
    {
        return $this->belongsTo(\app\admin\model\SupplierStore::class, 'store_id', 'id');
    }

    public function facilityType()
    {
        return $this->belongsTo(\app\admin\model\FacilityType::class, 'type_id', 'id');
    }
}